RubyGems Navigation menu

puffer 0.0.4

In Soviet Russia puffer admins you

Gemfile
          gem 'puffer', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install puffer -v 0.0.4
  
  
  
  
  
  
  

Total downloads 36,454

For this version 1,200

Show all versions (33 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 29, 2012 (141 KB)
  2. 0.1.0 - November 23, 2011 (137 KB)
  3. 0.0.32 - October 27, 2011 (124 KB)
  4. 0.0.31 - October 27, 2011 (124 KB)
  5. 0.0.30 - October 22, 2011 (124 KB)
Show all versions (33 total)